CVE-2003-1214
CVSS7.5
发布时间 :2004-02-11 00:00:00
修订时间 :2008-09-05 16:36:20
NMCO    

[原文]Unknown vulnerability in the server login for VisualShapers ezContents 2.02 and earlier allows remote attackers to bypass access restrictions and gain access to restricted functions.


[CNNVD]VisualShapers ezContents服务器登录漏洞(CNNVD-200402-043)

        VisualShapers ezContents 2.02及早期的版本的服务器登录存在未知的漏洞。远程攻击者绕过访问限制和提升对受限制函数的访问权限。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:visualshapers:ezcontents:2.0.2
cpe:/a:visualshapers:ezcontents:2.0.1
cpe:/a:visualshapers:ezcontents:1.43
cpe:/a:visualshapers:ezcontents:1.44
cpe:/a:visualshapers:ezcontents:1.40
cpe:/a:visualshapers:ezcontents:2.0_rc2
cpe:/a:visualshapers:ezcontents:2.0_rc1
cpe:/a:visualshapers:ezcontents:1.45b
cpe:/a:visualshapers:ezcontents:1.42
cpe:/a:visualshapers:ezcontents:1.41
cpe:/a:visualshapers:ezcontents:2.0_rc3
cpe:/a:visualshapers:ezcontents:1.45

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-1214
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-1214
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200402-043
(官方数据源) CNNVD

- 其它链接及资源

http://www.ezcontents.org/forum/viewtopic.php?t=361
(PATCH)  CONFIRM  http://www.ezcontents.org/forum/viewtopic.php?t=361
http://secunia.com/advisories/10839
(PATCH)  SECUNIA  10839
http://xforce.iss.net/xforce/xfdb/15136
(UNKNOWN)  XF  ezcontents-login-bypass(15136)

- 漏洞信息

VisualShapers ezContents服务器登录漏洞
高危 未知
2004-02-11 00:00:00 2005-10-20 00:00:00
远程  
        VisualShapers ezContents 2.02及早期的版本的服务器登录存在未知的漏洞。远程攻击者绕过访问限制和提升对受限制函数的访问权限。

- 公告与补丁

        

- 漏洞信息

3914
ezContents Login Bypass
Remote / Network Access Authentication Management
Loss of Integrity, Loss of Availability

- 漏洞描述

ezContents contains a flaw that may allow a malicious user to bypass authentication. It is possible that the flaw may allow an attacker to bypass login and access restricted functions resulting in a loss of confidentiality, integrity, and/or availability.

- 时间线

2004-01-29 2004-01-29
Unknow Unknow

- 解决方案

Upgrade to version 2.0.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站